<shortcuts xmlns:android="http://schemas.android.com/apk/res/android">
    <shortcut
            android:shortcutId="mensa"
            android:enabled="true"
            android:icon="@drawable/ic_local_dining_black_24dp"
            android:shortcutShortLabel="@string/shortcut_mensa_short"
            android:shortcutLongLabel="@string/shortcut_mensa_long"
            android:shortcutDisabledMessage="@string/shortcut_mensa_disabled">
        <intent
                android:action="org.mosad.seil0.projectlaogai.fragments.MensaFragment"
                android:targetPackage="org.mosad.seil0.projectlaogai"
                android:targetClass="org.mosad.seil0.projectlaogai.MainActivity" />
        <categories android:name="android.shortcut.conversation" />
    </shortcut>

    <shortcut
            android:shortcutId="timetable"
            android:enabled="true"
            android:icon="@drawable/ic_baseline_calendar_today_24dp"
            android:shortcutShortLabel="@string/shortcut_timetable_short"
            android:shortcutLongLabel="@string/shortcut_timetable_long"
            android:shortcutDisabledMessage="@string/shortcut_timetable_disabled">
        <intent
                android:action="org.mosad.seil0.projectlaogai.fragments.TimeTableFragment"
                android:targetPackage="org.mosad.seil0.projectlaogai"
                android:targetClass="org.mosad.seil0.projectlaogai.MainActivity" />
        <categories android:name="android.shortcut.conversation" />
    </shortcut>

    <shortcut
            android:shortcutId="moodle"
            android:enabled="true"
            android:icon="@drawable/ic_school_black_24dp"
            android:shortcutShortLabel="@string/shortcut_moodle_short"
            android:shortcutLongLabel="@string/shortcut_moodle_long"
            android:shortcutDisabledMessage="@string/shortcut_moodle_disabled">
        <intent
                android:action="org.mosad.seil0.projectlaogai.fragments.MoodleFragment"
                android:targetPackage="org.mosad.seil0.projectlaogai"
                android:targetClass="org.mosad.seil0.projectlaogai.MainActivity" />
        <categories android:name="android.shortcut.conversation" />
    </shortcut>
</shortcuts>
